**`YESU RAJA A`[NAME]** -NL- Contact: **`+91-9066681937`[PHONES_PHONE]** / 8073834240 -NL- E-mail : **`ayesuraja89@gmail.com`[EMAILS_EMAIL]** / **`yesuraja41089@gmail.com`[EMAILS_EMAIL]** -NL- LinkedIn : www.linkedin.com/in/yesu-raja -NL- Address : 11, 8th Street, Selliyamman Nagar, Thiruvenrkadu, Chennai - 600007 -NL- **`PROFILE SUMMARY`[SUMMARY_HEADING]** -NL- ● Over 7 years of experience in Supply Chain Management, Logistics Operations, New Vendor -NL- Development, Warehouse Management. Currently associated with **`HP India Sales Private Limited`[EMPLOYER_COMPANY_NAME]** as -NL- Supply Chain Coordinator. -NL- ● Excellence in supervising overall functions of Materials Management entailing Vendor Development, -NL- Sourcing, Inventory & Configuration, Logistics, Stores, Reconciliation and so on. -NL- ● Success in building and maintaining relations with key corporate decision makers; established large volume, -NL- high profit accounts with excellent levels of retention and loyalty; decreased the store’s overhead costs. -NL- ● Located sources of problems by observing SCM Activity and Loop Fokler Review for optimum use of -NL- resources for better productivity. -NL- ● A forward thinking person with communication, analytical & organizational skills. -NL- ● Actively looking for Logistics and Supply Chain Management. -NL- **`CORE COMPETENCIES`[SKILLS_HEADING]** -NL- ● Supply Chain Management -NL- ● E – Way Bill & Invoicing -NL- ● Logistics -NL- ● New Vendor Development -NL- ● Operations Management -NL- ● Import and Export -NL- ● Procurement Management -NL- ● Customer Relationship -NL- ● Team Management -NL- ● Stock Report -NL- ● Inventory Management -NL- ● Documentation -NL- ● Warehouse Management -NL- EMPLOYEMENT DETAILS -NL- **`HP India Sales Private Limited`[EMPLOYER_COMPANY_NAME]**, Bangalore -NL- **`Logistics Officer`[EMPLOYER_ROLE]**: (Forward & Reverse Logistics) -NL- November, 2013 – April, 2019 -NL- Inbound & Outbound Logistics: -NL- ● Resolve the customer queries related to their Sales Order for commercial and consumer Operation (Laptop, -NL- Desktop and Printer parts) -NL- ● Coordinate with Warehouse and Transporter team for immediate part delivery to the Customers within agreed -NL- TAT. -NL- ● Work with Purchase & Planning team for Back order parts and communicating to customer with ETA. -NL- ● Follow on Import Stock from APJ Supplier team to Warehouse till closure. -NL- ● Update GRN in the system for Import spares. -NL- ● Responsible for E2E ownership on Stock Transfer from Warehouse to Warehouse till closure. -NL- ● Generate the Invoice and E-waybill in the system. -NL- ● Screen the parts as per Customer Feedback and if found any Bad parts need to process for Repair or Scrap -NL- (SECN Process). -NL- ● Export repair category spares to Suppliers. -NL- ● Prepare Weekly Performance report and having review calls with Warehouse and Courier team to improve the -NL- performance. -NL- ● Effective Route cause analysis to arrest the Issue. -NL- ● Validate wrong, short and Damage part cases with respective team and arranging alternate way to support -NL- customer on priority. -NL- ● Monitor entire Warehouse team for smooth Operation. Also Monitor Internal wall to wall stock count as well -NL- as External Auditing. -NL- ● Periodically review customer queries and update them back on immediate basis -NL- ● Work with respective team for Billing case (Courier Billing & WHS Billing) for all kind dispute cases and -NL- remove them from system. -NL- Purchase & Planning: -NL- ● Download Daily Back order report and Warehouse Stock report to work on the “No Stock Products”. -NL- ● Check for Alternate parts for all Backorder cases and if found any Alternate parts supporting customer to -NL- close the call. -NL- ● Change the actual part to Alternate part in the system for immediate customer support. -NL- ● Work with Supplier team for all Backorder parts to make availability to respective Warehouse on top most -NL- priority. -NL- ● Create Purchase Order (PO) for all the required parts from Supplier to respective warehouse. -NL- ● Once Supplier dispatched the requested parts need to track till the shipment reaches respective warehouse. -NL- ● After shipment reaches WHS need to plan and create STO PO for Pan India warehouse according to -NL- requirement. -NL- ● Coordinated with Warehouse and Transporter team to dispatch the required part to respective customer on -NL- priority. -NL- ● Update ETA to the customer for the part availability. -NL- ● Allocate the parts to priority customer. And Cancel the order if not required/Wrong order. -NL- ● Collect all the defective parts back to respective warehouse. -NL- ● Create PO# for Defective Return Repair Category parts and dispatch to Repair Vendor. -NL- ● Follow with Repair vendor team and get all the parts back to warehouse stock once repair process done and -NL- allocate to the respective customer. -NL- ● Work on Discrepancy shipment like Short, Excess, Empty box, shipment lost and Damage shipment and close -NL- accordingly. -NL- Reverse Logistics: -NL- ● Follow with PAN India Customers and collecting all the defectives back to Warehouse with in Agreed days. -NL- ● Work with Transporter team to collect the Defective parts from Customer and deliver to respective -NL- Warehouse. -NL- ● Work with WHS team and close the Defective parts in system and process the physical parts as per RMA -NL- Process. -NL- ● Responsible for system updation like Good to Bad conversation and system closure (SC99) for Customer non- -NL- returnable parts. -NL- ● Check received parts compatible or not and changing System part to Received part in SAP for compatible and -NL- close in RMA process. -NL- ● Work with Customers and Transporter team for Dispute Cases like Short part, Wrong part, Damage part and -NL- close accordingly. -NL- ● Support Customers for DC and E-waybill generation and other queries. -NL- ● Arrange Review call weekly twice with Warehouse and Transporter team for all kind of Escalation and -NL- Improvements. -NL- **`YCH Logistics (India) Private Limited`[EMPLOYER_COMPANY_NAME]**, Bangalore -NL- **`Regional Coordinator West & South`[EMPLOYER_ROLE]** (Order Management) NCR -NL- February, 2012 – November, 2013 -NL- ● Co-ordinated with the Warehouse Employees & Customer Engineer for smooth operation. -NL- ● Followed up the Remedy Ticket till the call gets closed. -NL- ● Handled client tool CSMS (Customer Management Service System). -NL- ● Updated the part ETA & Delivery Status in CSMS. -NL- ● Handled part System Transaction (Shipping the part from the Warehouse bin after the part dispatch & -NL- Received the part into CE bin after the part delivery.) -NL- ● Co-ordinated with Warehouse for NTS (Non-Targeted Stock), Collecting the defective parts from -NL- customer/site. -NL- ● Handled Escalation’s from the NCR Customers and NCR Engineers Queries and fulfilling their Requirements -NL- Operation. -NL- ● Directed responsibility for the development and implementation of all warehousing and logistics Process and -NL- strategies to achieve better customer satisfaction. -NL- ● Managed the In transit & Warehouse Inventory. -NL- ● Prepared the KPI Performance report and having weekly Review calls to improve the Performance. -NL- **`ACADEMIC DETAIL`[EDUCATION_HEADING]** -NL- Course - Institution - Board/ University - Year Of Passing - Aggregat e -NL- **`M.Sc Computer Science`[EDUCATION_DEGREE]** - **`Annamalai University (Distance)`[EDUCATION_INSTITUTE]** - Annamalai University - 2017 - 70% -NL- **`B.Sc Computer Science`[EDUCATION_DEGREE]** - **`Govt. Arts College, Chennai`[EDUCATION_INSTITUTE]** University - 2010 - 64.5% -NL- **`PUC`[EDUCATION_DEGREE]** - **`St.Mary’s Boys Hr.Sec School Vettavalam`[EDUCATION_INSTITUTE]** - State Board - 2006 - 72% -NL- SSLC - **`St.Mary’s Boys Hr.Sec School Vettavalam`[EDUCATION_INSTITUTE]** - State Board - 2004 - 89.2% -NL- **`IT SKILLS`[SKILLS_HEADING]** -NL- Miscellaneous: Well versed with MS Office (Word, Excel, PowerPoint), C, C++, Java, HTML, CSS, Linux and -NL- Internet Applications -NL- Other skill : Typing skill (more than 40 words p/m) -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: -NL- 16th February, 1989 -NL- Language known: -NL- English, Tamil and Kannada -NL- Father’s Name: -NL- Arockiya Samy P -NL- **`Academic ACHIEVEMENTS & co-curricular activities`[OTHERS_HEADING]** -NL- ● Won several prizes at inter school competition such as Speech, Essay writing and Quiz competitions. -NL- ● Served as a member of JRC at School level and attended many Camps. -NL- SPORTS ACTIVITES: -NL- ● Member of Volley Ball Team (School) and Participated in District level matches, also school level matches -NL- and won several prizes. -NL- ● Interested in playing Cricket and Carom. -NL- **`DECLARATION:`[OTHERS_HEADING]** -NL- I hereby declare that information furnished above is true to best of my knowledge. Provide me an opportunity -NL- to serve in your organization, if given a chance I assure you that I will work hard to the best satisfaction of my -NL- superiors. -NL- Place: Chennai -NL- Yours Faithfully, -NL- Date: -NL- [YESU RAJA.A] -NL- 